Сайт | Скачать | Видео | Wiki

Автор Тема: PRA-roll-ols. Virtualbox  (Прочитано 187 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн arcad

  • Старожил
  • ****
  • Сообщений: 250
  • Репутация: +9/-0
PRA-roll-ols. Virtualbox
« : 08 Декабрь 2017, 01:16:25 »
Подключаю скачаный qt5-virtualbox-5.1.26-1-170808-sf01.pfs и получаю такое (см. screenshot)
диретория /lib/modules/4.4.1-pf3 существует , с правами root:root.
Что это за модуль vboxdrv ?  :-\
« Последнее редактирование: 08 Декабрь 2017, 01:20:10 от arcad »
всего Вам доброго

Оффлайн nik152

  • Ветеран
  • *****
  • Сообщений: 432
  • Репутация: +20/-0
Re: PRA-roll-ols. Virtualbox
« Ответ #1 : 08 Декабрь 2017, 04:40:28 »
Подключаю скачаный qt5-virtualbox-5.1.26-1-170808-sf01
Для OLS-сборки этот модуль не годится, нужна c поддержкой qt5 - pra-roll-170808-lxqt. Ну, или как-то дорабатывать эту, подтянув в неё 030-qt5-base-5.9.1-3-170808-sf02, может что-то ещё...
« Последнее редактирование: 08 Декабрь 2017, 04:43:22 от nik152 »
Ноутбуки: Lenovo B590 - Intel Core i3-3110M, 2.4 GHz, RAM-4GB, Video - Intel HD Graphics 4000
Acer Extensa 5200 - Intel Celeron M440, 1.86GHz, RAM-1GB, Video - Intel 945GM
Нетбук Asus EeePC 901 - Intel Atom N270, 1.6GHz, RAM-1GB

Оффлайн sfs

  • Администратор
  • Ветеран
  • *****
  • Сообщений: 22387
  • Репутация: +164/-0
    • PuppyRus-A
Re: PRA-roll-ols. Virtualbox
« Ответ #2 : 08 Декабрь 2017, 09:25:45 »
Для qt5-virtualbox-5.1.26-1-170808-sf01.pfs нужно :
1. 030-qt5. В модулях рол не прописывал зависимости. Думал обойтись qt5- gtk3-  в начале названия . Похоже - плохая идея. Завуисимости модулей нужны. При пересборке переделаю
2. Модули используемого ядра для используемой версии вбокс.
Для 4.4.1-pf не компилил такие модули. Сделать не проблема. Но я не определился - какое ядро оптимально для OLS. Какие мнения?
Пока выложил
roll/170808/000-kernel-4.11.7-1-MANJARO_64.pfs
roll/170808/vmlinuz-4.11-x86_64
Используйте его + initrd от него